.navigation {
    height: 1.08rem;
    background: #F4F9FF;
    padding: 0 0.2rem;
}

.navigation li a {
    /* text-decoration: none; */
    color: #333;
    font-size: .2rem;
    width: 100%;
    text-align: center;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: .1rem;
}

.navigation li.active {
    /* border-bottom: 2px solid #E83430; */
    position: relative;
}

.navigation li.active a {
    font-weight: 800;
}
.navigation li.active::after{
    content:'';
    width: .5rem;
    height: 2px;
    border-radius: 2px;
    background:#E83430;
    position: absolute;
    left: 50%;
    margin-left: -.25rem;
}
.container {
    margin: 0 .4rem;
}
h2.title{
    font-weight: 600;
    font-size: .42rem;
    color: #333333;
    line-height: .36rem;
    text-align: center;
    margin-top: .3rem;
}
img.tit {
    margin: 0 auto;
    width: .32rem;
    margin-bottom: .15rem;
}
.mt40 {
    margin-top: .4rem;
}
.mt70 {
    margin-top: .7rem;
}
.mt60 {
    margin-top: .6rem;
}